LATEX: Error in pdflatex for \usepackage[libertine]{newtxmath}

Hi,

I am trying to run pdflatex on the file


\documentclass[10pt, draft]{amsart} 
\usepackage{newtxtext}     
\usepackage[libertine]{newtxmath} 
\usepackage[T1]{fontenc}     
\begin{document} 
hello     
\ 123 = abc \]     
\end{document} 

(it is a sample file of course).

The program finishes with exit code 1, no pdf is generated.

Here is the log file: (gdrive)
https://docs.google.com/file/d/0BzjgHB8DOBsRQVdXbWpacS1RRzA/edit?usp=sharing]

A discussion in tex.stackexchange –
fonts - Error in pdflatex for \usepackage[libertine]{newtxmath} - TeX - LaTeX Stack Exchange
raises the possibility that this is an installation problem. Hence this post in SUSE.

Thanks!

Please always tell which version of openSUSE you experience something.

Looking at newtx - why does newtxmath fail to work with pdflatex and libertine - TeX - LaTeX Stack Exchange , the package error seems not to be distribution specific.

Using openSUSE 12.3 x86_64